Subject: Error in Viewing

From: "Squeaky Pilon" <[email-masked]>
Date: Sat, 20 Sep 1997 20:14:37 PDT

I get an error message on PINE every time I try to view an attachment. 
The FAQ doesn't seem to have any help for me. What do I do? (PLS RSVP to 
me personally.)

_____

here is an anti-virus thing that is totally real

>BCC: [email-masked]
>From: [email-masked]
>
>Okay, this is an anti-anti-Virus letter. At least five times a month, I 
get these things in my mailbox. I'm not going to combine them all. It's 
not worth it. People will tell you: "Don't open "PENPAL GREETINGS" or 
"JOIN THE CREW" -- it will wipe out your hard drive." I finally went out 
of my way to phone computer representatives and computer geeks all over 
the country to find out about these things. So from me (and them) to you 
is what you REALLY should do when you receive an anti-Virus letter, and 
what a REAL e-mail virus looks like.
>
>A REAL E-MAIL VIRUS: Is an unsolicited e-mail from an address that you 
don't recognize (unless you have really warped friends) that contains an 
executable file as an attachment -- either in *.exe or *.zip form. 
Downloading this message will NOT harm your computer -- what WILL harm 
your computer is trying to run that file. (MORAL: Do not even read mail 
with attachments from people you don't know. Just erase it.)
>
>WHAT YOU DO IF YOU RECEIVE THESE FAKE E-MAIL VIRUS WARNINGS: Tell them 
the same thing I just told you. And even better, mail them back their 
original letter saying, "Don't send me this lying garbage." The people 
who start these anti-virus letters do NOT work for AOL or IBM or 
anything like that. (IBM doesn't do Internet anyways.) They're people 
who either thought they heard something on the radio, or they're just 
trying to start a panic. It takes a computer genius to make a real 
e-mail virus, and even THEY can't set one up that will destroy your 
computer if you download a message WITH NO ATTACHMENT. If they could, 
then you would never even GET to read it. A lot of e-mail programs 
(PINE, Eudora, Netscape, Pegasus, etc) download the messages 
automatically -- you would be screwed even before you knew it was there 
if that kind of e-mail virus were possible.
>
>If you REALLY want to forward something useful, forward this. People 
will be much happier to see this than they would be to see yet ANOTHER 
fake anti-virus warning. 
>
>*The information for this letter was obtained from computer 
professionals, including many who have made viruses in the past, and 
others who have removed them from computers. The addresses this mail is 
being sent to were obtained from three chain anti-virus warnings I 
received today. Anti-spam (including anti-chain letter) comments can be 
left at http://www.geocities.com/ResearchTriangle/5894 .*
>
>********************************
>http://www.geocities.com/Wellesley/4822

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com